.w {
  width: 100%;
}
.ztjjyxqk .hd {
  float: none;
}
.ztjjyxqk .hd ul {
  display: flex;
  flex-wrap: wrap;
}
.ztjjyxqk .bd {
  padding-left: 0;
}
.ztjjyxqk .bd .chat {
  width: 100%;
}
.czss .hd {
  float: none;
  width: 100%;
}
.czss .hd ul {
  display: flex;
  justify-content: space-between;
}
.czss .hd ul li {
  width: 32%;
}
.czss .hd ul li a {
  width: 100%;
}
.czss .bd {
  margin-left: 0;
}
